Subject: Re: Bv-222 pics
From: "Steve Bamford" <[email-masked]>
To: "Ted Taylor" <[email-masked]>
Date: Tue, 5 Nov 2002 13:21:34 -0800

Hi,
I'm catching up on e-mails.  Thanks for sending in the article on your model.  I try to get all model articles on ARC in about 3 weeks from the day you sent in the e-mail with your article and pictures.  Sometimes I get them on a bit sooner....sometimes a bit longer than 3 weeks.  I'll e-mail you when it goes on ARC.  
Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Ted Taylor 
  To: Steve Bamford 
  Sent: Tuesday, November 05, 2002 10:34 AM
  Subject: Bv-222 pics

  How's this Steve?

  The model is built from final test shots but there aren't any decals available yet nor is there an instruction sheet so I hope I got it all right, It is big , wingspan 25 ins length 20.5 ins, the main fuselage halves  come in two pieces in other words the nose section from the cockpit forward is separate. There are two floors inside and the top deck houses the nicely appointed cockpit and the crew stations behind it this has desks and instrument panels along with comfortable arm chairs. the lower deck has only the side gun emplacements, the windows all fit from inside so don't push them too hard. There are two large cargo doors on the stbd side and two passenger doors on the port side which can be posed open . The parts all fitted well no filler at all, the wings each have a tubular main spar which locate into each other across the inside of the fuselage so it is pretty rigid. The floats can be assembled closed in the flying position but I couldn't find any wheels for it on the sprues Ha Ha!
  All in all a nice kit but it is big so be prepared to clear your workbench right off
  Ted (Happy modeller)Taylor
  http://www.modelwork.freeserve.co.uk
  http://www.model-trucker.freeserve.co.uk
  http://www.scale-models.freeserve.co.uk/intro-page/index.html
  http://www.real-trucks.freeserve.co.uk
  http://www.scale-model-aircraft.freeserve.co.uk
  Keep looking